* {
	margin: 0;
	padding: 0;
}
html {
	width:100%;
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height:17px;
	width: 100%;
	background: #fff;
}
a {
	color: #993333;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
ul, ol {
	margin-left:25px;
}
p {
	margin: 0px 0px 18px 0px;
}
img {
	border: none;
}

h1 {
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	color: #000;
	padding: 0px 0px 8px 0px;
}
 
h2 {
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	color: #000;
	padding: 0px 0px 8px 0px;
}

h3 {
	font-size: 14px;
	line-height:17px;
	font-weight: bold;
	color:#000;
	padding: 0px 0px 8px 0px;
	font-style: italic;
}

.ul_columns ul {
	float: left;
	margin:0px;
	padding-left:25px;
	padding-right:10px;
}

fieldset {
	border: 0px solid transparent;
}
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
input {
	vertical-align: middle;
}

.submit {
	color: #ffffff;
	background:#000;
	font-size:12px;
	font-weight: bold;
	width: 80px;
	height: 24px;
	border: 1px solid #9d9d9d;
}

.required {
	color: #990033;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}

.clear {
	height:0;
	font-size:1px;
	line-height:0px;
	clear:both;
}

.hidden {
	display: none;
}

.hr {
	line-height: 6px;
	height: 6px;
	font-size: 6px;
	background: url("images/hr_bg.gif") top repeat-x;
}
.hr1 {
	line-height: 4px;
	height: 4px;
	font-size: 4px;
	background: url(images/hr1_bg.gif) top repeat-x;
}

.img_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.img_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

.images {
	border: #993333 solid 3px;
}
.images_left {
	border: #993333 solid 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.images_right {
	border: #993333 solid 3px;
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

/* search
-----------------------------------------------------------------------------*/
#search {
	padding: 20px;
	float: left;
	width: 450px;
}

/* add
-----------------------------------------------------------------------------*/
#add {
	padding: 20px;
	float: left;
	width: 450px;
}

/* list
-----------------------------------------------------------------------------*/
#list {
	padding: 20px;
}

/* pages
-----------------------------------------------------------------------------*/
.pages_left {
	width: 25px;
	float: left;
}
.pages_center {
	width: 700px;
	text-align: center;
	float: left;
}
.pages_right {
	width: 25px;
	text-align: right;
	float: left;
}


/* menu_size
-----------------------------------------------------------------------------*/
#menu_size {
	background: #999;
	height: 40px;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
}

#menu_size ul {
	position: fixed;
	left: 50%;
	transform: translate(-50%, 0%);
	z-index: 1000;
	transition: all 0.3s ease;
	width: 300px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	list-style-image: none;
}
#menu_size ul li {
	width: 150px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}
#menu_size ul li a {
	display: block;
	width: 100%;
	height: 30px;
	padding: 10px 0px 0px 0px;
	position: relative;
	text-align: center;
	background: #333;
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	font-weight: bold;
}
#menu_size ul li a:hover {
	text-decoration: none;
}
#menu_size ul li a.selected {
	background: #F00;
}